import 'package:flutter/material.dart';

class PopupMenu {
  int id;
  String status;
  PopupMenu({this.id, this.status});
}

List<PopupMenu> menuPopup = <PopupMenu>[
  PopupMenu(id: 1, status: "Download Commercial Invoice"),
  PopupMenu(id: 2, status: "Download Packing List"),
  PopupMenu(id: 3, status: "Download DMS"),
  PopupMenu(id: 5, status: "Download Cargo Manifest"),
];
